﻿@charset "utf-8";

#madoka-intro {
	/*
	background: url(./img/photo/gundam.jpg) no-repeat;
	background-position: 0 0;
	background-size: cover;
	*/
}

/* Tablet Portrait size to Base 996px */
@media only screen and (min-width: 768px) and (max-width: 995px) {

}

/* Mobile Portrait Size to Mobile Landscape Size */
@media only screen and (max-width: 479px) {
	

}

